Bug 1260770 - Please update gnome-terminal to 3.17.x
Please update gnome-terminal to 3.17.x
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 12:48 EDT by Heiko Adams
Modified: 2015-09-23 00:08 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.17.92-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-23 00:08:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2015-09-07 12:48:13 EDT
Fedora 23 still ships gnome-terminal 3.16 even if the rest of gnome is already at 3.17. So please update gnome-terminal packages to 3.17 too.
Comment 1 Ömer Fadıl Usta 2015-09-11 16:11:00 EDT
it will be just a name but nothing more according to 
http://ftp.gnome.org/pub/gnome/sources/gnome-terminal/3.17/gnome-terminal-3.17.90.changes
Comment 2 Heiko Adams 2015-09-11 17:19:11 EDT
But 3.17.91 is the current one: http://ftp.gnome.org/pub/gnome/sources/gnome-terminal/3.17/gnome-terminal-3.17.91.changes
Comment 3 Ömer Fadıl Usta 2015-09-16 21:39:10 EDT
(In reply to Heiko Adams from comment #2)
> But 3.17.91 is the current one:
> http://ftp.gnome.org/pub/gnome/sources/gnome-terminal/3.17/gnome-terminal-3.
> 17.91.changes


with latest updates  ( rawhide report: 20150915 changes   -> https://lists.fedoraproject.org/pipermail/devel/2015-September/214578.html )

gnome-terminal --version
GNOME Terminal 3.17.91

so could you please close this bug?
Comment 4 Fedora Update System 2015-09-17 09:32:32 EDT
abattis-cantarell-fonts-0.0.16-4.fc23 atomix-3.17.92-1.fc23 baobab-3.17.90-1.fc23 bijiben-3.17.92-1.fc23 cheese-3.17.92-1.fc23 clutter-1.24.0-1.fc23 clutter-gtk-1.6.4-1.fc23 cogl-1.22.0-1.fc23 control-center-3.17.92-2.fc23 dconf-editor-3.17.92-1.fc23 eog-3.17.92-1.fc23 epiphany-3.17.91-2.fc23 evince-3.17.92-1.fc23 evolution-3.17.92-1.fc23 evolution-data-server-3.17.92-2.fc23 evolution-ews-3.17.92-1.fc23 evolution-mapi-3.17.92-1.fc23 five-or-more-3.17.92-1.fc23 four-in-a-row-3.17.92-1.fc23 fwupd-0.5.0-1.fc23 gcr-3.17.4-1.fc23 gdm-3.17.92-1.fc23 gedit-3.17.92-1.fc23 gedit-plugins-3.17.1-1.fc23 geocode-glib-3.17.92-1.fc23 glib2-2.45.8-1.fc23 gnome-2048-3.17.92-1.fc23 gnome-bluetooth-3.17.92-1.fc23 gnome-builder-3.17.92-1.fc23 gnome-calculator-3.17.92-1.fc23 gnome-calendar-3.17.92-1.fc23 gnome-chess-3.17.92-1.fc23 gnome-clocks-3.16.2-1.fc23 gnome-desktop3-3.17.92-1.fc23 gnome-devel-docs-3.17.92-1.fc23 gnome-klotski-3.17.92-1.fc23 gnome-mahjongg-3.17.92-1.fc23 gnome-maps-3.17.92-1.fc23 gnome-mines-3.17.92-1.fc23 gnome-multi-writer-3.17.92-1.fc23 gnome-music-3.17.92-1.fc23 gnome-online-accounts-3.17.92.1-1.fc23 gnome-robots-3.17.92-1.fc23 gnome-session-3.17.92-1.fc23 gnome-settings-daemon-3.17.92-1.fc23 gnome-shell-3.17.92-1.fc23 gnome-shell-extension-background-logo-3.17.92-1.fc23 gnome-shell-extensions-3.17.92-1.fc23 gnome-software-3.17.92-2.fc23 gnome-sound-recorder-3.17.92-1.fc23 gnome-sudoku-3.17.92-1.fc23 gnome-system-monitor-3.17.92-1.fc23 gnome-taquin-3.17.92-1.fc23 gnome-terminal-3.17.91-1.fc23 gnome-tetravex-3.17.92-1.fc23 gnome-todo-3.17.92-1.fc23 gnome-user-share-3.17.92-1.fc23 gnome-weather-3.17.92-1.fc23 gnote-3.17.1-1.fc23 grilo-0.2.15-1.fc23 grilo-plugins-0.2.15-1.fc23 gsettings-desktop-schemas-3.17.92-1.fc23 gtk3-3.17.9-1.fc23 gtkhtml3-4.9.92-1.fc23 gtksourceview3-3.17.7-1.fc23 gucharmap-3.17.90-2.fc23 gvfs-1.25.92-3.fc23 iagno-3.17.92-1.fc23 libappstream-glib-0.5.1-1.fc23 libgdata-0.17.3-1.fc23 libgtop2-2.31.91-1.fc23 libgusb-0.2.7-1.fc23 libgweather-3.17.92-1.fc23 libsecret-0.18.3-1.fc23 libsoup-2.51.92-1.fc23 lightsoff-3.17.92-1.fc23 mutter-3.17.92-1.fc23 orca-3.17.92-1.fc23 PackageKit-1.0.9-1.fc23 pango-1.37.5-1.fc23 polari-3.17.92-1.fc23 quadrapassel-3.17.92-1.fc23 rygel-0.27.6-1.fc23 shared-mime-info-1.5-1.fc23 simple-scan-3.17.92-1.fc23 swell-foop-3.17.92-1.fc23 tali-3.17.92-1.fc23 totem-3.17.92-1.fc23 vte291-0.41.90-1.fc23 webkitgtk4-2.9.92-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16093
Comment 5 Fedora Update System 2015-09-17 17:29:43 EDT
PackageKit-1.0.9-1.fc23, abattis-cantarell-fonts-0.0.16-4.fc23, atomix-3.17.92-1.fc23, baobab-3.17.90-1.fc23, bijiben-3.17.92-1.fc23, cheese-3.17.92-1.fc23, clutter-1.24.0-1.fc23, clutter-gtk-1.6.4-1.fc23, cogl-1.22.0-1.fc23, control-center-3.17.92-2.fc23, dconf-editor-3.17.92-1.fc23, eog-3.17.92-1.fc23, epiphany-3.17.91-2.fc23, evince-3.17.92-1.fc23, evolution-3.17.92-1.fc23, evolution-data-server-3.17.92-2.fc23, evolution-ews-3.17.92-1.fc23, evolution-mapi-3.17.92-1.fc23, five-or-more-3.17.92-1.fc23, four-in-a-row-3.17.92-1.fc23, fwupd-0.5.0-1.fc23, gcr-3.17.4-1.fc23, gdm-3.17.92-1.fc23, gedit-3.17.92-1.fc23, gedit-plugins-3.17.1-1.fc23, geocode-glib-3.17.92-1.fc23, glib2-2.45.8-1.fc23, gnome-2048-3.17.92-1.fc23, gnome-bluetooth-3.17.92-1.fc23, gnome-builder-3.17.92-1.fc23, gnome-calculator-3.17.92-1.fc23, gnome-calendar-3.17.92-1.fc23, gnome-chess-3.17.92-1.fc23, gnome-clocks-3.16.2-1.fc23, gnome-desktop3-3.17.92-1.fc23, gnome-devel-docs-3.17.92-1.fc23, gnome-klotski-3.17.92-1.fc23, gnome-mahjongg-3.17.92-1.fc23, gnome-maps-3.17.92-1.fc23, gnome-mines-3.17.92-1.fc23, gnome-multi-writer-3.17.92-1.fc23, gnome-music-3.17.92-1.fc23, gnome-online-accounts-3.17.92.1-1.fc23, gnome-robots-3.17.92-1.fc23, gnome-session-3.17.92-1.fc23, gnome-settings-daemon-3.17.92-1.fc23, gnome-shell-3.17.92-1.fc23, gnome-shell-extension-background-logo-3.17.92-1.fc23, gnome-shell-extensions-3.17.92-1.fc23, gnome-software-3.17.92-2.fc23, gnome-sound-recorder-3.17.92-1.fc23, gnome-sudoku-3.17.92-1.fc23, gnome-system-monitor-3.17.92-1.fc23, gnome-taquin-3.17.92-1.fc23, gnome-terminal-3.17.91-1.fc23, gnome-tetravex-3.17.92-1.fc23, gnome-todo-3.17.92-1.fc23, gnome-user-share-3.17.92-1.fc23, gnome-weather-3.17.92-1.fc23, gnote-3.17.1-1.fc23, grilo-0.2.15-1.fc23, grilo-plugins-0.2.15-1.fc23, gsettings-desktop-schemas-3.17.92-1.fc23, gtk3-3.17.9-1.fc23, gtkhtml3-4.9.92-1.fc23, gtksourceview3-3.17.7-1.fc23, gucharmap-3.17.90-2.fc23, gvfs-1.25.92-3.fc23, iagno-3.17.92-1.fc23, libappstream-glib-0.5.1-1.fc23, libgdata-0.17.3-1.fc23, libgtop2-2.31.91-1.fc23, libgusb-0.2.7-1.fc23, libgweather-3.17.92-1.fc23, libsecret-0.18.3-1.fc23, libsoup-2.51.92-1.fc23, lightsoff-3.17.92-1.fc23, mutter-3.17.92-1.fc23, orca-3.17.92-1.fc23, pango-1.37.5-1.fc23, polari-3.17.92-1.fc23, quadrapassel-3.17.92-1.fc23, rygel-0.27.6-1.fc23, shared-mime-info-1.5-1.fc23, simple-scan-3.17.92-1.fc23, swell-foop-3.17.92-1.fc23, tali-3.17.92-1.fc23, totem-3.17.92-1.fc23, vte291-0.41.90-1.fc23, webkitgtk4-2.9.92-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update webkitgtk4 evolution-mapi gnome-calendar vte291 gnome-mines libgtop2 gnome-maps five-or-more pango abattis-cantarell-fonts libgdata four-in-a-row libappstream-glib control-center gnome-mahjongg simple-scan gnome-devel-docs gnome-multi-writer gnome-chess fwupd gnome-desktop3 gnome-klotski gnome-clocks dconf-editor gdm evince epiphany gnome-calculator gedit PackageKit iagno atomix gedit-plugins geocode-glib tali shared-mime-info orca eog gvfs glib2 gnome-2048 gnome-bluetooth gucharmap gnome-builder baobab evolution mutter gtksourceview3 evolution-ews bijiben rygel gcr lightsoff cheese cogl gtkhtml3 clutter clutter-gtk libsoup gtk3 totem swell-foop quadrapassel libsecret gsettings-desktop-schemas evolution-data-server libgweather grilo-plugins libgusb polari grilo gnote gnome-music gnome-weather gnome-todo gnome-shell gnome-user-share gnome-tetravex gnome-terminal gnome-taquin gnome-system-monitor gnome-sudoku gnome-sound-recorder gnome-software gnome-shell-extensions gnome-online-accounts gnome-robots gnome-shell-extension-background-logo gnome-session gnome-settings-daemon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16093
Comment 6 Fedora Update System 2015-09-23 00:08:47 EDT
PackageKit-1.0.9-1.fc23, abattis-cantarell-fonts-0.0.16-4.fc23, atomix-3.17.92-1.fc23, baobab-3.17.90-1.fc23, bijiben-3.17.92-1.fc23, cheese-3.17.92-1.fc23, clutter-1.24.0-1.fc23, clutter-gtk-1.6.4-1.fc23, cogl-1.22.0-1.fc23, control-center-3.17.92-2.fc23, dconf-editor-3.17.92-1.fc23, eog-3.17.92-1.fc23, epiphany-3.17.91-2.fc23, evince-3.17.92-1.fc23, evolution-3.17.92-1.fc23, evolution-data-server-3.17.92-2.fc23, evolution-ews-3.17.92-1.fc23, evolution-mapi-3.17.92-1.fc23, five-or-more-3.17.92-1.fc23, four-in-a-row-3.17.92-1.fc23, fwupd-0.5.0-1.fc23, gcr-3.17.4-1.fc23, gdm-3.17.92-1.fc23, gedit-3.17.92-1.fc23, gedit-plugins-3.17.1-1.fc23, geocode-glib-3.17.92-1.fc23, glib2-2.45.8-1.fc23, gnome-2048-3.17.92-1.fc23, gnome-bluetooth-3.17.92-1.fc23, gnome-builder-3.17.92-1.fc23, gnome-calculator-3.17.92-1.fc23, gnome-calendar-3.17.92-1.fc23, gnome-chess-3.17.92-1.fc23, gnome-clocks-3.16.2-1.fc23, gnome-desktop3-3.17.92-1.fc23, gnome-devel-docs-3.17.92-1.fc23, gnome-klotski-3.17.92-1.fc23, gnome-mahjongg-3.17.92-1.fc23, gnome-maps-3.17.92-1.fc23, gnome-mines-3.17.92-1.fc23, gnome-multi-writer-3.17.92-1.fc23, gnome-music-3.17.92-1.fc23, gnome-online-accounts-3.17.92.1-1.fc23, gnome-robots-3.17.92-1.fc23, gnome-session-3.17.92-1.fc23, gnome-settings-daemon-3.17.92-1.fc23, gnome-shell-3.17.92-1.fc23, gnome-shell-extension-background-logo-3.17.92-1.fc23, gnome-shell-extensions-3.17.92-1.fc23, gnome-software-3.17.92-2.fc23, gnome-sound-recorder-3.17.92-1.fc23, gnome-sudoku-3.17.92-1.fc23, gnome-system-monitor-3.17.92-1.fc23, gnome-taquin-3.17.92-1.fc23, gnome-terminal-3.17.91-1.fc23, gnome-tetravex-3.17.92-1.fc23, gnome-todo-3.17.92-1.fc23, gnome-user-share-3.17.92-1.fc23, gnome-weather-3.17.92-1.fc23, gnote-3.17.1-1.fc23, grilo-0.2.15-1.fc23, grilo-plugins-0.2.15-1.fc23, gsettings-desktop-schemas-3.17.92-1.fc23, gtk3-3.17.9-1.fc23, gtkhtml3-4.9.92-1.fc23, gtksourceview3-3.17.7-1.fc23, gucharmap-3.17.90-2.fc23, gvfs-1.25.92-3.fc23, iagno-3.17.92-1.fc23, libappstream-glib-0.5.1-1.fc23, libgdata-0.17.3-1.fc23, libgtop2-2.31.91-1.fc23, libgusb-0.2.7-1.fc23, libgweather-3.17.92-1.fc23, libsecret-0.18.3-1.fc23, libsoup-2.51.92-1.fc23, lightsoff-3.17.92-1.fc23, mutter-3.17.92-1.fc23, orca-3.17.92-1.fc23, pango-1.37.5-1.fc23, polari-3.17.92-1.fc23, quadrapassel-3.17.92-1.fc23, rygel-0.27.6-1.fc23, shared-mime-info-1.5-1.fc23, simple-scan-3.17.92-1.fc23, swell-foop-3.17.92-1.fc23, tali-3.17.92-1.fc23, totem-3.17.92-1.fc23, vte291-0.41.90-1.fc23, webkitgtk4-2.9.92-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.